{% set CodiceModulo = "DOM_DIC_ALL" %}
{% set Urn = "document:c_i384:dichiarazione.sostitutiva.atto" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Dichiarazione sostitutiva di atto notorio per gli allacci alla rete idrica o fognaria"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% endblock meta %}

{% block title %}
  Dichiarazione sostitutiva di atto notorio per gli allacci alla rete idrica o fognaria
{% endblock title %}

{% block content %}

    
 

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'dichiarazione sostitutiva di atto notorio per gli allacci alla rete idrica o fognaria'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<div class="container">
  <div class="title-1"> Dichiarazione sostitutiva di atto notorio per gli allacci alla rete idrica o fognaria </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

 

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> ai sensi del Decreto del Presidente della Repubblica 06/06/2001, n. 380, in merito alle opere di esecuzione dell’immobile </label>
    <div class="containerindentato border bg-light pl-0">
      {% set testi = [
        "che sono iniziate antecedentemente 31/12/1969",
        "che sono iniziate dal 01/01/1970 e dall’entrata in vigore della Legge 28/01/1977, n. 10"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_InizioOpere" name="Tassonomia_InizioOpere" label="inizio opere" mandatory_enabled="true"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_InizioOpere{{ loop.index }}" name="Tassonomia_InizioOpere" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_InizioOpere{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% endfor %}
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> in merito alla realizzazione dell’immobile </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-check indent-1">
        <div id="Tassonomia_RealizzazioneImmobile" name="Tassonomia_RealizzazioneImmobile" label="realizzazione immobile" mandatory_enabled="true"></div>
        <input class="form-check-input" id="Tassonomia_RealizzazioneImmobile1" name="Tassonomia_RealizzazioneImmobile" type="radio" value="1">
        <label class="form-check-label text-justify" for="Tassonomia_RealizzazioneImmobile1"> che è avvenuta in base alla concessione edilizia o permesso di costruire </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_RealizzazioneImmobile1.checked()">
          <div class="form-group col-lg-6">
            <label for="Parametri_NConcessione"> Numero della concessione o del permesso </label>
            <input class="form-control" id="Parametri_NConcessione" name="Parametri_NConcessione" label="Numero della concessione o del permesso">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_DataRilascio"> Data di rilascio </label>
            <input class="form-control" id="Parametri_DataRilascio" name="Parametri_DataRilascio" label="Data di rilascio" format="date">
          </div>
        </div>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_RealizzazioneImmobile2" name="Tassonomia_RealizzazioneImmobile" type="radio" value="2">
        <label class="form-check-label text-justify" for="Tassonomia_RealizzazioneImmobile2"> che è avvenuta in base al permesso in sanatoria o condono </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_RealizzazioneImmobile2.checked()">
          <div class="form-group col-lg-6">
            <label for="Parametri_NCondono"> Numero del condono o del permesso </label>
            <input class="form-control" id="Parametri_NCondono" name="Parametri_NCondono" label="Numero del condono o del permesso">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_DataRilascio1"> Data di rilascio </label>
            <input class="form-control" id="Parametri_DataRilascio1" name="Parametri_DataRilascio1" label="Data di rilascio" format="date">
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara3"> in merito all’immobile in trattazione </label>
    <div class="containerindentato border bg-light pl-0">
      {% set testi = [
        "che non ha subito  successive modifiche tali da chiedere rilascio di apposito permesso a costruire o invio di denuncia attività, risultando pertanto conforme alle vigenti disposizioni di legge in materia urbanistica",
        "che risulta essere in corso di costruzione sulla base della concessione edilizia o permesso di costruire"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_ImmobileTrattazione" name="Tassonomia_ImmobileTrattazione" label="immobile in trattazione" mandatory_enabled="true"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_ImmobileTrattazione{{ loop.index }}" name="Tassonomia_ImmobileTrattazione" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_ImmobileTrattazione{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% if loop.last %}
        <div class="form-check indent-1">
            <div class="form-row" mandatory_enabled="#Tassonomia_ImmobileTrattazione2.checked()">
                <div class="form-group col-lg-6">
                  <label for="Parametri_NConcessione2"> Numero della concessione o del permesso </label>
                  <input class="form-control" id="Parametri_NConcessione2" name="Parametri_NConcessione2" label="Numero della concessione o del permesso">
                </div>
                <div class="form-group col-lg-6">
                  <label for="Parametri_DataRilascio2"> Data di rilascio </label>
                  <input class="form-control" id="Parametri_DataRilascio2" name="Parametri_DataRilascio2" label="Data di rilascio" format="date">
                </div>
            </div>
        </div>
      {% endif %}
      {% endfor %}
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre" name="DichiaraInoltre" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="DichiaraInoltre"> che l’immobile è composto da più unità immobiliari </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#DichiaraInoltre.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_NUnitaImmobiliare"> Numero delle unità immobiliari </label>
          <input class="form-control" id="Parametri_NUnitaImmobiliare" name="Parametri_NUnitaImmobiliare" label="Numero delle unità immobiliari" format="number">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre1" name="DichiaraInoltre1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="DichiaraInoltre1"> di possedere il seguente titolo sull’immobile </label>
    <div class="containerindentato border bg-light pl-0">
      {% set testi = [
        "proprietà",
        "locazione",
        "comodato",
        "uso",
        "usufrutto"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_TitoloImm" name="Tassonomia_TitoloImm" label="titolo immobile" mandatory_enabled="true"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_TitoloImm{{ loop.index }}" name="Tassonomia_TitoloImm" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_TitoloImm{{ loop.index }}"> {{ testo|safe }} </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_TitoloImm{{ loop.index }}.checked()">
          <div class="form-group col-lg-4">
            <label for="Parametri_LuogoAtto{{ loop.index }}"> Luogo di registrazione dell’atto </label>
            <input class="form-control" id="Parametri_LuogoAtto{{ loop.index }}" name="Parametri_LuogoAtto{{ loop.index }}" label="Luogo di registrazione dell’atto">
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_DataRegistrazione{{ loop.index }}"> Data di registrazione </label>
            <input class="form-control" id="Parametri_DataRegistrazione{{ loop.index }}" name="Parametri_DataRegistrazione{{ loop.index }}" label="Data di registrazione" format="date">
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_Numero{{ loop.index }}"> Numero </label>
            <input class="form-control" id="Parametri_Numero{{ loop.index }}" name="Parametri_Numero{{ loop.index }}" label="Numero">
          </div>
        </div>
      </div>
      {% endfor %}
    </div>
  </div>
</div>

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}